免費論壇 繁體 | 簡體
Sclub交友聊天~加入聊天室當版主
分享
欢迎光临本站

[问题] XMAN3.5的问题汇总,大家有啥问题可集中交流沟通。

我今天刚刚装的xp,3.5版本,先谈一下个人感受,感觉跟以前2.2修版本有点怪怪的,可能还是不熟悉,我这配筋助手貌似用不了,不知道是啥问题,就把msteel调了出来,感觉还是蛮好的,感觉3.5版本应该至少24寸屏幕以上会比较好用,单位变态,去年新换的电脑还是22的,工具条在纯CAD和TSSD2011下有点不大一样,更喜欢CAD下的竖向工具条!目前正在探索中
分享到: QQ空间QQ空间 腾讯微博腾讯微博 腾讯朋友腾讯朋友

不知道XMAN3.5是否与其它软件冲突啊 比如TSSD 板王什么的??

TOP

怎么不支持cad2008
新人

TOP

我装了天正与TSSD,并且是共面,装用了MAN3.4后,感觉天正不全了,例如画墙体菜单没有了。所以又换回了XMAN2,8L.还没有下载3.5,不知道是否还是这个情况。

TOP

回复 1# senlinlang573


    配筋助手在CAD2010以上是不能用的,不知道你是不是因为版本的问题

TOP

回复 5# [我的是08cad,配筋助手能加载但是不能用

TOP

经过今天上午测试,建筑轴线不能用,能建轴网,但是在图纸上点不上,同样的问题还有建筑的标注,其余问题目前还没有发现!

TOP

回复 7# senlinlang573
但是建筑图纸上的标注,双击能断开,不知道是什么原因!我这不知道是个例还是共性问题,我觉得建筑的轴线和标注比TSSD好用。

TOP

回复 3# tryxuehai
我的就是CAD08+TSSD2011啊,能支持08的啊!

TOP

回复 4# 海翁-安徽
你的是什么系统啊,3.4的是WIN7的啊,我昨天上午装的3.4,天正不能用,下午装的3.5,我的是XP系统!

TOP

回复 9# senlinlang573
我没有用探索者,安装后xman不能用,试了几次都不行,只有cad2006能用

TOP

也在探索中,希望尽快看到64位版本的
做好设计,做设计好!

TOP

尽快出win764的吧

TOP

我的是XP系统,装的是XMAN3.4S,能够使用,但是天正部分菜单没有了。所以又装回2.8了。

TOP

XMANv3.4的win7版本需要CAD2010以上?

TOP

呵呵呵  希望 3.5能好用  不过我是win7的系统 试不了啊
希望画图的兄弟们过年都能拿到钱

TOP

回复 11# tryxuehai
我试了单独的CAD08的,是可以用的纯cad08的是可以的,但是没有探索者菜单了!用探索者的话会另外显示CAD菜单

TOP

回复 15# 丰子
这个不是win7系统不知道

TOP

今天发现贱人工具箱有部分功能不好用,能调出菜单像快速建块,改块颜色不好用,文字部分都能用!

TOP

怎么2.2版本的与CAD和探索者命令冲突解决?
学无止境

TOP

站长推荐 关闭


PKPM新天地电子书系列

2002~2014全系列,推荐收藏


查看